/* Fields & Buttons */
.field {  font-family: "Arial Unicode MS"; font-weight: normal; color: #000040; font-size: 8pt; line-height: 10pt; background-color: #FFFFAA}
.buttons {  font-family: "Arial Unicode MS"; font-weight: bold; color: #000040; font-size: 8pt; line-height: 10pt}

/* Header 1 */
.header1 { font-size: 7pt; font-weight: bold; text-decoration: none; color: #0066FF;font-family: "Arial Unicode MS"; }

/* Header 1 links */
A.header1:link { font-size: 7pt; font-weight: bold; text-decoration: none;color: #4E5EE7;font-family: "Arial Unicode MS"; }
A.header1:hover {font-size: 7pt; color: #4E5EE7; font-family: "Arial Unicode MS"; background-color: #CCCCCC; font-weight: bold; }

/* Header 2 */
.header2 { font-size: 9pt; font-weight: 700; text-decoration: none; color: #0066FF;font-family: "Arial Unicode MS"; }

/* Header 2 links */
A.header2:link { font-size:9pt; font-weight: bold; text-decoration: none;color: #000040;font-family: "Arial Unicode MS"; }
A.header2:visited { font-size:9pt; font-weight: bold; text-decoration: none;color: #000040;font-family: "Arial Unicode MS"; }
A.header2:active { font-size:9pt; font-weight: bold; text-decoration: none; color: #000040;font-family: "Arial Unicode MS"; }
A.header2:hover { font-size:9pt; color: #800000;font-family: "Arial Unicode MS"; ; background-color: #CCCCCC; font-weight: bold; text-decoration: none}

/* Header 3 */
.header3 { font-size: 11pt; font-weight: 700; text-decoration: none; color: #0066FF;font-family: "Arial Unicode MS"; }

/* Header 3 links */
A.header3:link { font-size:11pt; font-weight: bold; text-decoration: none;color: #000040;font-family: "Arial Unicode MS"; }
A.header3:visited { font-size:11pt; font-weight: bold; text-decoration: none;color: #000040;font-family: "Arial Unicode MS"; }
A.header3:active { font-size:11pt; font-weight: bold; text-decoration: none; color: #000040;font-family: "Arial Unicode MS"; }
A.header3:hover { font-size:11pt; color: #800000;font-family: "Arial Unicode MS"; ; background-color: #CCCCCC; font-weight: bold; text-decoration: none}

/* Text 10 point menu */
.Text_10 {  font-family: "Arial Unicode MS"; font-weight: normal; color: #000040; font-size: 10pt; line-height: 15pt}

/* Text 9 point menu */
.Text_9 {  font-family: "Arial Unicode MS"; font-weight: normal; color: #000040; font-size: 9pt; line-height: 11pt}

/* Text 9 point links */
A.Text_9:link { font-size:9pt; font-weight: normal; text-decoration: none;color: #000040;font-family: "Arial Unicode MS"; line-height: 11pt}
A.Text_9:visited { font-size:9pt; font-weight: normal; text-decoration: none;color: #000040;font-family: "Arial Unicode MS"; line-height: 11pt}
A.Text_9:active { font-size:9pt; font-weight: normal; text-decoration: none; color: #000040;font-family: "Arial Unicode MS"; line-height: 11pt}
A.Text_9:hover { font-size:9pt; color: #800000;font-family: "Arial Unicode MS"; ; background-color: #CCCCCC; font-weight: normal; text-decoration: none; line-height: 11pt}

/* Text 8 point menu */
.Text_8{  font-family: "Arial Unicode MS"; font-weight: normal; color: #000040; font-size: 8pt; line-height: 9pt}

/* Text 8-link menu */
.Text_8_link {  font-family: "Arial Unicode MS"; font-weight: normal; color: #000040; font-size: 8pt; line-height: 10pt}

/* Text 8-link links */
A.Text_8_link:link { font-size:8pt; font-weight: normal; text-decoration: none;color: #000040;font-family: "Arial Unicode MS"; line-height: 10pt}
A.Text_8_link:visited { font-size:8pt; font-weight: normal; text-decoration: none;color: #000040;font-family: "Arial Unicode MS"; line-height: 10pt}
A.Text_8_link:active { font-size:8pt; font-weight: normal; text-decoration: none; color: #000040;font-family: "Arial Unicode MS"; line-height: 10pt}
A.Text_8_link:hover { font-size:8pt; color: #800000;font-family: "Arial Unicode MS"; ; background-color: #CCCCCC; font-weight: normal; text-decoration: none; line-height: 10pt}

/* Text 8 widespace */
.Text_8_widespace { font-size: 8pt; font-weight: normal; text-decoration: none; color: #000040;font-family: "Arial Unicode MS"; line-height: 10pt}

/* Text 8 widespace links */
A.Text_8_widespace:link { font-size:8pt; font-weight: bold; text-decoration: none;color: #000040;font-family: "Arial Unicode MS"; line-height: 10pt}
A.Text_8_widespace:visited { font-size:8pt; font-weight: bold; text-decoration: none;color: #000040;font-family: "Arial Unicode MS"; line-height: 10pt}
A.Text_8_widespace:active { font-size:8pt; font-weight: bold; text-decoration: none; color: #000040;font-family: "Arial Unicode MS"; line-height: 10pt}
A.Text_8_widespace:hover { font-size:8pt; color: #800000;font-family: "Arial Unicode MS"; ; background-color: #CCCCCC; font-weight: bold; text-decoration: none; line-height: 10pt}

/* FooterMenu */
.FooterMenu {	font-size: 7pt;	font-weight: normal;	color: #FFFFFF;	font-family: "Arial Unicode MS";	text-decoration: none;}

/* FooterMenu links */
A.FooterMenu:link { font-size: 7pt; font-weight: normal; text-decoration: none;color: #FFFFFF;font-family: "Arial Unicode MS"; }
A.FooterMenu:hover {font-size: 7pt;	color: #000000;	font-family: "Arial Unicode MS";	;	font-weight: normal;	text-decoration: none;}

/* FooterMenuJ */
.FooterMenuJ {	font-size: 8pt;	font-weight: normal;	color: #FFFFFF;	font-family: "Arial Unicode MS";	text-decoration: none;}

/* FooterMenuJ links */
A.FooterMenuJ:link { font-size: 8pt; font-weight: normal; text-decoration: none;color: #FFFFFF;font-family: "Arial Unicode MS"; }
A.FooterMenuJ:hover {font-size: 8pt;	color: #000000;	font-family: "Arial Unicode MS";	;	font-weight: normal;	text-decoration: none;}

/* Text 7 point menu */
.Text_7{  font-family: "Arial Unicode MS"; font-weight: normal; color: #000040; font-size: 7pt; line-height: 9pt}
.options { font-family: "Arial Unicode MS"; font-weight: normal; color: #000040; font-size: 8pt; line-height: 9pt }

/* Text 6 point menu */
.Text_6{  font-family: "Arial Unicode MS"; font-weight: normal; color: #000040; font-size: 6pt}

/* Titles */
.RedSectionTitle { font-family: "Arial Unicode MS"; font-size: 11pt; font-weight: bold; color: #800000}
.RedSectionSubtitle { font-family: "Arial Unicode MS"; font-size: 9pt; font-weight: bold; color: #800000; text-transform: none; line-height: 18pt}
.BookMainTitle { font-family: "Arial Unicode MS"; font-size: 11pt; font-weight: bold; color: #800000 ; font-style: italic; line-height: 13pt}
.BookSubtitle { font-family: "Arial Unicode MS"; font-size: 8pt; font-weight: bold; color: #800000 ; font-style: normal; text-transform: none; line-height: 10pt}

.Text_7_widespace { font-family: "Arial Unicode MS"; font-weight: normal; color: #000040; font-size: 7pt; line-height: 11pt}

.Text_9widespace { font-family: "Arial Unicode MS"; font-weight: normal; color: #000040; font-size: 9pt; line-height: 13pt}
dl {  text-indent: 0pt}
dt {  text-indent: 10pt}

/* FooterMenuLine */
.FooterMenuLine {	font-size: 7pt;	font-weight: normal;	color: #00000;	font-family: "Arial Unicode MS";	text-decoration: none;}

/* FooterMenuMain */
.FooterMenuMain {
	font-size: 7pt;
	font-weight: normal;
	color: #FFFFFF;
	font-family: "Arial Unicode MS";
	text-decoration: none;
}
/* FooterMenuMain links */
A.FooterMenuMain:link { font-size: 7pt; font-weight: normal; text-decoration: none;color: #FFFFFF;font-family: "Arial Unicode MS"; }
A.FooterMenuMain:hover {
	font-size: 7pt;
	color: #CCCCCC;
	font-family: "Arial Unicode MS";
	;
	font-weight: normal;
	text-decoration: none;
}

/* FooterJMenuMain */
.FooterJMenuMain {
	font-size: 8pt;
	font-weight: normal;
	color: #FFFFFF;
	font-family: "Arial Unicode MS";
	text-decoration: none;
}
/* FooterJMenuMain links */
A.FooterJMenuMain:link { font-size: 8pt; font-weight: normal; text-decoration: none;color: #FFFFFF;font-family: "Arial Unicode MS"; }
A.FooterJMenuMain:hover {
	font-size: 8pt;
	color: #CCCCCC;
	font-family: "Arial Unicode MS";
	;
	font-weight: normal;
	text-decoration: none;
}

/* Eng-Jap */
.Eng-Jap {
	font-size: 7pt;
	font-weight: normal;
	color: #FFFFFF;
	font-family: "Arial Unicode MS";
	text-decoration: none;
}
/* Eng-Jap links */
A.Eng-Jap:link { font-size: 7pt; font-weight: normal; text-decoration: none;color: #FFFFFF;font-family: "Arial Unicode MS"; }
A.Eng-Jap:hover {
	font-size: 7pt;
	color: #CCCCCC;
	font-family: "Arial Unicode MS";
	;
	font-weight: normal;
	text-decoration: none;
}

/* Jap-Eng */
.Jap-Eng {
	font-size: 8pt;
	font-weight: normal;
	color: #FFFFFF;
	font-family: "Arial Unicode MS";
	text-decoration: none;
}
/* Jap-Eng links */
A.Jap-Eng:link { font-size: 8pt; font-weight: normal; text-decoration: none;color: #FFFFFF;font-family: "Arial Unicode MS"; }
A.Jap-Eng:hover {
	font-size: 8pt;
	color: #CCCCCC;
	font-family: "Arial Unicode MS";
	;
	font-weight: normal;
	text-decoration: none;
}

/* 	WelcomeMenu */
.WelcomeMenu { font-size: 9pt; font-weight: 700; text-decoration: none; color: #FFFFFF;font-family: "Arial Unicode MS"; }

/* WelcomeMenu links */
A.WelcomeMenu:link { font-size:9pt; font-weight: 700; text-decoration: none;color: #FFFFFF;font-family: "Arial Unicode MS"; }
A.WelcomeMenu:hover { font-size:9pt; color: #CCCCCC;font-family: "Arial Unicode MS"; ; font-weight: 700; text-decoration: none}

/* 	WelcomeMenuJ */
.WelcomeMenuJ { font-size: 11pt; font-weight: 700; text-decoration: none; color: #FFFFFF;font-family: "Arial Unicode MS"; }

/* WelcomeMenuJ links */
A.WelcomeMenuJ:link { font-size:11pt; font-weight: 700; text-decoration: none;color: #FFFFFF;font-family: "Arial Unicode MS"; }
A.WelcomeMenuJ:hover { font-size:11pt; color: #CCCCCC;font-family: "Arial Unicode MS"; ; font-weight: 700; text-decoration: none}

